{% extends 'base.html' %}
{% load crispy_forms_tags %}
{% block content %}
<div class="container col-10 my-5">
    {% if validlink %}
    <h3 class="my-3">Change password</h3>
    <form method="post">
        {% csrf_token %}
        {{ form|crispy }}
        <button type="submit" class="btn btn-primary btn-md">Change password</button>
    </form>
    {% else %}
    <p>
        The password reset link was invalid, possibly because it has already been used.
        Please request a new password reset.
    </p>
    {% endif %}
</div>
{% endblock %}